@charset "utf-8";
/* CSS Document */

/*Main page styles*/

body				{margin:0; border:0; padding:0; background-color:#000000; text-align:center; }
div#wrapper			{margin:0; border:0; padding:0; width:960px; margin-left:auto; margin-right:auto; text-align:left; }
div#sidebar			{border:0; padding:0; float:left; width:350px; margin-bottom:0px; margin-left:0px; margin-right:0px;}
div#mainContent		{margin:0; border:0; padding:0; width:537px; margin-left: 423px;}
div#title			{margin:0; border:0; padding:0; width:537px; height:160px;}
div#mainNav			{margin:0; border:0; padding:0; height:22px; width:537px;}
div#sectionTitle	{margin:0; border:0; padding:0; padding-top:20px;}
div#text			{margin:0; border:0; padding:0; width: 450px; margin-left:5px; color:#c3c1c2; font-family:Arial, Helvetica, sans-serif; font-size:14px; min-height:350px;}
div#text p			{margin:0; border:0; padding:0; padding-top:20px;}
div#footer			{margin:0; border:0; padding:0; background-image:url(../images/interface_footer.jpg); background-repeat:no-repeat; background-position:left top; width:960px; height:89px; margin-top:20px; clear:both;}
div#credits			{margin:0; border:0; padding:0; background-image:url(../images/ALLIANCE.jpg); background-repeat:no-repeat; background-position:left top; width:960px; height:60px; clear:both; color:#949494; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:right;}

/*Links*/

ul			{margin:0; border:0; padding:0;}
li			{margin:0; border:0; padding:0; list-style:none;}
a:link		{margin:0; border:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; font-weight:bold; color:#00c0fb;}
a:visited	{margin:0; border:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; font-weight:bold; color:#00c0fb;}
a:hover		{margin:0; border:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; font-weight:bold; color:#c3c1c2;}
a:active	{margin:0; border:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; font-weight:bold; color:#00c0fb;}

/*News section styles*/

div#NewsText		{margin:0; border:0; padding:0; width: 450px; margin-left:5px; color:#c3c1c2; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
div#NewsText p		{margin:0; border:0; padding:0; margin-bottom:20px;}
.newsHeader			{margin:0; border:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; padding-bottom:10px; padding-top:10px; clear:both;}
.newsImage			{margin:0; border:0; padding:0; float:left; width:150px; height:150px; padding-right:20px;}
.newsArticle		{margin:0; border:0; padding:0;}
.newsMore			{margin:0; border:0; padding:0; float:right;}

/*Main navigation drop downs*/

#nav, #nav ul		{padding:0; margin:0; list-style:none; line-height: 1;}
#nav a				{display:block; height:20px;}
#nav li				{float:left;}
ul#nav li a, ul#nav li ul#dropdown li a	{text-indent: -9999px; }

#nav li ul			{position:absolute; left:-9999px;}
#nav li:hover ul	{left:auto; width: 50px;}

#nav li:hover ul, #nav li.sfhover ul {left: auto;}

/*Table styles*/

div#content table		{width:537px;}
div#content td			{vertical-align:top;}

/*Main navigation buttons*/

.NavHome				{margin:0; border:0; padding:0; width:39px; height:22px;}
.NavHome a:hover				{margin:0; border:0; padding:0; width:39px; height:22px;}

.NavMessage				{margin:0; border:0; padding:0; width:101px; height:22px;}
.NavMessage a:hover				{margin:0; border:0; padding:0; width:101px; height:22px;}

.NavNews				{margin:0; border:0; padding:0; width:101px; height:23px;}
.NavNews a:hover				{margin:0; border:0; padding:0; width:101px; height:23px;}
.NavMessages				{margin:0; border:0; padding:0; width:101px; height:24px;}
.NavMessages a:hover				{margin:0; border:0; padding:0; width:101px; height:24px;}

.NavMembers				{margin:0; border:0; padding:0; width:60px; height:22px;}
.NavMembers a:hover				{margin:0; border:0; padding:0; width:60px; height:22px;}

.NavBlog				{margin:0; border:0; padding:0; width: 45px; height:22px;}
.NavBlog a:hover				{margin:0; border:0; padding:0; width: 45px; height:22px;}
.NavClips				{margin:0; border:0; padding:0; width: 60px; height:23px;}
.NavClips a:hover				{margin:0; border:0; padding:0; width: 60px; height:23px;}
.NavPhotos				{margin:0; border:0; padding:0; width: 60px; height:23px;}
.NavPhotos a:hover				{margin:0; border:0; padding:0; width: 60px; height:23px;}
.NavStories				{margin:0; border:0; padding:0; width: 60px; height:23px;}
.NavStories a:hover				{margin:0; border:0; padding:0; width: 60px; height:23px;}
.NavSongs				{margin:0; border:0; padding:0; width: 60px; height:23px;}
.NavSongs a:hover				{margin:0; border:0; padding:0; width: 60px; height:23px;}
.NavStudio				{margin:0; border:0; padding:0; width: 60px; height:24px;}
.NavStudio a:hover				{margin:0; border:0; padding:0; width: 60px; height:24px;}

.NavBiography			{margin:0; border:0; padding:0; width:69px; height:22px;}
.NavBiography a:hover			{margin:0; border:0; padding:0; width:69px; height:22px;}
.NavDiscography			{margin:0; border:0; padding:0; width:81px; height:22px;}
.NavDiscography a:hover			{margin:0; border:0; padding:0; width:81px; height:22px;}
.NavArtists				{margin:0; border:0; padding:0; width:53px; height:22px;}
.NavArtists a:hover				{margin:0; border:0; padding:0; width:53px; height:22px;}
.NavForum				{margin:0; border:0; padding:0; width:101px; height:23px;}
.NavForum a:hover				{margin:0; border:0; padding:0; width:101px; height:23px;}
.NavStore				{margin:0; border:0; padding:0; width:43px; height:22px;}
.NavStore a:hover				{margin:0; border:0; padding:0; width:43px; height:22px;}
.NavLinks				{margin:0; border:0; padding:0; width:36px; height:22px;}
.NavLinks a:hover				{margin:0; border:0; padding:0; width:36px; height:22px;}
.NavMusic				{margin:0; border:0; padding:0; width:43px; height:22px;}
.NavMusic a:hover				{margin:0; border:0; padding:0; width:43px; height:22px;}

/*Section titles*/

.pageTitleHome			{margin:0; border:0; padding:0; background-image:url(../images/title_home.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}

.pageTitlenews			{margin:0; border:0; padding:0; background-image:url(../images/title_news.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}
.pageTitlemessages			{margin:0; border:0; padding:0; background-image:url(../images/title_messages.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}

.pageTitleMembers		{margin:0; border:0; padding:0; background-image:url(../images/title_members.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}
.pageTitleMembersLogin		{margin:0; border:0; padding:0; background-image:url(../images/title_members.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}
.pageTitleBlog					{margin:0; border:0; padding:0; background-image:url(../images/title_blog.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}
.pageTitleClips					{margin:0; border:0; padding:0; background-image:url(../images/title_clips.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}
.pageTitlePhotos				{margin:0; border:0; padding:0; background-image:url(../images/title_photos.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}
.pageTitleStories				{margin:0; border:0; padding:0; background-image:url(../images/title_stories.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}
.pageTitleSongs				{margin:0; border:0; padding:0; background-image:url(../images/title_songs.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}
.pageTitleStudio				{margin:0; border:0; padding:0; background-image:url(../images/title_studio.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}

.pageTitleBiography		{margin:0; border:0; padding:0; background-image:url(../images/title_biography.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}

.pageTitleBiography01			{margin:0; border:0; padding:0; background-image:url(../images/title_biography.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}
.pageTitleBiography02			{margin:0; border:0; padding:0; background-image:url(../images/title_biography.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}
.pageTitleBiography03			{margin:0; border:0; padding:0; background-image:url(../images/title_biography.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}
.pageTitleBiography04			{margin:0; border:0; padding:0; background-image:url(../images/title_biography.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}
.pageTitleProducer_Awards01		{margin:0; border:0; padding:0; background-image:url(../images/title_producer_awards.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}
.pageTitleSongwriter_Awards01	{margin:0; border:0; padding:0; background-image:url(../images/title_songwriter_awards.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}
.pageTitleSongwriter_Awards02	{margin:0; border:0; padding:0; background-image:url(../images/title_songwriter_awards.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}
.pageTitleSongwriter_Awards03	{margin:0; border:0; padding:0; background-image:url(../images/title_songwriter_awards.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}
.pageTitleCharity01				{margin:0; border:0; padding:0; background-image:url(../images/title_charityrecordsandevents.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}
.pageTitleCharity02				{margin:0; border:0; padding:0; background-image:url(../images/title_charityrecordsandevents.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}

.pageTitleDiscography	{margin:0; border:0; padding:0; background-image:url(../images/title_discography.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}
.pageTitleDiscography02	{margin:0; border:0; padding:0; background-image:url(../images/title_discography_overseas_singles.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}
.pageTitleDiscography03	{margin:0; border:0; padding:0; background-image:url(../images/title_discography_albums.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}

.pageTitleArtists		{margin:0; border:0; padding:0; background-image:url(../images/title_artists.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}
.pageTitleForum			{margin:0; border:0; padding:0; background-image:url(../images/title_forum.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}
.pageTitleStore			{margin:0; border:0; padding:0; background-image:url(../images/title_store.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}
.pageTitleLinks			{margin:0; border:0; padding:0; background-image:url(../images/title_links.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}
.pageTitleRSS			{margin:0; border:0; padding:0; background-image:url(../images/title_rss.jpg); background-repeat:no-repeat; background-position: left top; text-indent:-9999px;}

:focus { outline:0; }

.addthis_default_style {position: absolute; top: 135px; width: 300px;}
.followme {position:relative; top:-28px; left:158px; z-index:1000; width: 65px; height: 40px; overflow:hidden;}
#twitterfeed {position:relative; top: 25px; left: 427px; margin-bottom: 20px;}
#messageFeed {position:relative; top: -430px; left: 5px; margin-bottom:-430px; width: 400px;}